.outlet-section {
  padding-top: 10rem;
  background-image: url("/Assets/outletBg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 10rem;
}
.visit-title {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.visit-title hr {
  background: #b9975b;
  width: 2.805rem;
  height: 0.05844rem;
  border: none;
}

.visit-title p {
  color: #b9975b;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4025rem;
  height: fit-content;
}

.outlet-title {
  color: #00263a;
  font-family: Praysire Demo;
  font-size: 2.1875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.0875rem;
  text-transform: capitalize;
  padding: 2rem 0 2rem 0;
}

.outlet-desc {
  color: #878787;
  max-width: 70ch;
  padding-bottom: 2rem;
}

.grid-second{
    place-self: center;
}

.three-outlets {
  display: flex;
  gap: 5rem;
  align-items: center;
  margin-bottom: 3rem;
}

.three-outlets p {
  color: #00263a;
  font-size: 0.875rem;
  border-radius: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: capitalize;
  padding: 1rem 2rem;
  transition: all 0.3s ease-in-out;
}

.three-outlets p:hover {
    background-color: #00263a;
    color: #fff;
}

.outlet-map {
    background-color: #E7EAF2;
    padding: 2rem;
    border-radius: 2rem;
}

.outlet-map .map {
    max-width: fit-content;
}
.map-desc h3{
    color: #00263A;
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    padding-bottom: 1rem;
    max-width: fit-content;
}

.map-desc p {
    color: #878787;
font-size: 0.75rem;
font-style: normal;
font-weight: 400;
line-height: 194.5%; /* 1.45875rem */
letter-spacing: 0.03125rem;
text-transform: capitalize;
max-width: 40ch;
}

.map-desc .get-directions {
    display: flex;
    align-items: center;
    color: #B9975B;
    padding-top:1rem ;
}
